/*样式*/
.art-main .cont-tit p span span{
margin:0px;}
.art-body a,.zw-fj a{color:#333;}
.sxt{
padding-top:20px;
border-top:1px solid #e5e5e5;}
.sxt p a{
color:#000;}

.sxt p a:hover{
color:#006CB7;}


.print_button{
    display: inline-block;
    text-align: center;
    background: #efefef;
    margin: 0em;
    font: 400 14px Arial;
    padding: 2px 6px;
    border:1px #767676 solid;
    border-radius: 2px;
    color:#000;}
